#include "CharacterConfig.h"


	//gets
/*
Character CharacterConfig::Get_CharacterObject()
{
	return CharacterObject;
}
*/

	//sets



	//constutor

CharacterConfig::CharacterConfig()
{
	//CharacterObject = Character();
	
}
CharacterConfig::~CharacterConfig()
{
 
}